body, input {
	margin: 0;
	padding: 0;
	background:#FFF;
	border-style:none;
	text-align:center;
	font-family: Helvetica,Arial,sans-serif;
}

/*turn off all browser link outlines*/
/*especially useful for CSS rollover trick*/
a
{
	outline:none;
	text-decoration:none;
}

a img{
	border:none;
}

a:link, a:visited
{
	color: #000;
	padding:0;
	margin:0;
	text-decoration: none;
}

a.std:link, a.std:visited{
	color: #ee2a24;
	padding: 0;
	margin: 0;
	text-decoration:none;
}

a.std:hover{
	text-decoration: underline;
}

div
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	/*border:solid 1px #F00;*/
}

#container{
	padding: 0;
	margin: 0;
	min-height: 100%;
	min-width: 100%;
}

#masthead-container{
	height: 31.7em;
}

#footer-container{
	position: absolute;
	bottom: 0px;
	width: 100%;
	background: transparent;
}

#side-title-wrapper{
	padding-top:15em;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:1em;
}

#side-title-wrapper a{
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;	
}

#side-mast-1{
	position:absolute;
	left:0;
	background-color: #ee2a24;
	width: 200px;
	overflow: hidden;
}

#side-mast-2{
	position:absolute;
	left:200px;
	background-color: #ed7b77;
	width: 200px;
	overflow: hidden;
}

#side-mast-3{
	position:absolute;
	left:400px;
	background-color: #FFF;
	width: 200px;
	overflow: hidden;
}

a:link.sidelinks_white, a:visited.sidelinks_white{
	color: #FFF;
	font-size:12em;
	padding:0;
	margin: 0;
}

a.sidelinks_red:link, a.sidelinks_red:visited{
	color: #ee2a24;
	font-size:12em;
	padding:0;
	margin:0;
}

a.mainlink:link, a.mainlink:visited{
	color: #000;
	font-size: 1.5em;
	letter-spacing: 0.2em;
	border-bottom: 2px solid transparent;
}

a.mainlink:hover{
	color: #000;
	border-bottom:2px solid #000;
}

.mainlink_selected{
	color: #000;
	border-bottom:2px solid #000;
	font-size:1.5em;
	letter-spacing: 0.2em;
}

#header-container{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 27.3em;
	padding: 0;
	width: 100%;
	background-color: transparent;
	text-align: left;
	/*border: solid 1px #F00;*/
}

#header-nodisplay{
	float: left;
	height: 27.3em;
	width: 610px;
	background-color: transparent;
	/*border: solid 1px #0F0;*/
	content: " ";
}

#header-display{
	position: absolute;
	left: 610px;
	bottom: 0px;
	padding: 0;
	margin: 0;
	min-width: 400px;
	max-width: 600px;
	font-size: 5.5em;
	font-weight: bold;
	/*border: solid 1px #00F;*/
}

#header-display p{
	padding: 0;
	margin: 0;
}

.header-subtitle p{
	text-align: center;
	letter-spacing: 0.2em;
	font-size: 0.5em;
	font-weight: bold;
	color: #ee2a24;
	border-top: solid 2px #000;
}

/*
#header-container p{
	padding: 0;
	color: #000;
	font-size: 2em;
	font-weight: bold;
}

#content-title-wrapper{
	position: absolute;
	padding: 0;
	bottom: 0;
	left: 0;
	max-width: 450px;
	min-width: 200px;
	border: solid 1px #0F0;
}
*/

#content-container{
	position: absolute;
	left:0px;
	top:31.7em;
	width: 100%;
	background-color: transparent;
	text-align: left;
}

#content-sidebar{
	position: absolute;	
	top:0px;
	width: 200px;
	min-height:250px;
	background-color: #ee2a24;
}

#content-sidebar ul{
	padding: 1.5em;
	text-align: left;
	list-style-type: none;
}

#content-sidebar li{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 1em;
	font-weight: bold;
}

#content-sidebar-compact ul{
	padding: 0;
	text-align: left;
	list-style-type: none;
}

#content-sidebar-compact li{
	padding: 0;
	font-size: 0.8em;
	font-weight: bold;
}

#content-sidebar-compact p{
	color: #FFF;
}

a.sidebarlink:link, a.sidebarlink:visited{
	display:block;
	color: #000;
	padding: 0.5em;
	margin: 0;
	border-bottom: 2px solid transparent;
}

a.sidebarlink:hover{
	display: block;
	color: #000;
	border-bottom: 2px solid #000;
	width: 160px;
}

#content-mainwrapper{
	position: absolute;
	left: 200px;
	padding:2em;
	min-height:250px;
	width:900px;
	background-color: #FFF;
	font-family: Garamond, Georgia, serif;
	font-size: 1.2em;
}

#content-mainwrapper table{
	padding: 0;
}

#content-mainwrapper td{
	padding: 0;
	font-weight: normal;
	font-size: 1.2em;
	text-align: left;
}

.content-title{
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 3em;
	color: #000;
}

.content-title p{
	padding: 0;
	margin: 0;
}

.content-title-red{
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 3em;
	color: #ee2a24;
}

.content-title-red p{
	padding: 0;
	margin: 0 0 1.2em;
}

.content-subtitle{
	font-family: Helvetica,Arial,sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	color: #000;
}

.content-subtitle p{
	padding: 0;
	margin: 1.5em 0 0.8em;
}

.image-thumb{
	padding: 5px;
	border: 1px solid #ccc;
	margin: 2px;
}

.image-gallery p{
	margin: 0 20px 1em 20px;
	line-height: 1.5em;
}

#content-float-realign{
	margin-top: 2.8em;
}

.left-float{
	float: left;
	margin: 0 1em 1em 0;
}

.nowrap-overflow{
	overflow: hidden;
}
